<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo-le" fetch="https://git.codelinaro.org/clo/le" review="null"/>
  <remote name="clo-ype" fetch="https://git.codelinaro.org/clo/ype" review="null"/>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/LE.UM.7.4.1.1"/>
  <project name="clo/le/OTA/build" path="src/OTA/build" revision="4718b679861e616f40702894c197be60a779e044" upstream="refs/heads/le-ota.lnx.2.0.r15-rel"/>
  <project name="clo/le/OTA/device/qcom/common" path="src/OTA/device/qcom/common" revision="b4f12c5ed0ca432ba8a406f773de1082af21d312" upstream="refs/heads/le-ota.lnx.2.0.r15-rel"/>
  <project name="clo/le/OTA/external/bsdiff" path="src/OTA/external/bsdiff" revision="0db1c9b59c1c0479e2753cb8cf98a09d62bc4ff0" upstream="refs/heads/le-ota.lnx.2.0.r15-rel"/>
  <project name="clo/le/OTA/platform/external/libdivsufsort" path="src/OTA/external/libdivsufsort" revision="70a94c7454df52eefe5da0a3cd1c10952742d3e6" upstream="refs/heads/le-ota.lnx.2.0.r15-rel"/>
  <project name="clo/le/OTA/recovery" path="src/OTA/recovery" revision="293d9ab198290ad89e41b90eaa6f1afb4488b089" upstream="refs/heads/le-ota.lnx.2.0.r15-rel"/>
  <project name="clo/le/OTA/system/core" path="src/OTA/system/core" revision="af2f7d7bd17c26a3306ccf8f707d8a772841e563" upstream="refs/heads/le-ota.lnx.2.0.r15-rel"/>
  <project name="clo/le/OTA/system/extras" path="src/OTA/system/extras" revision="4814452eebac0b1991fb80f634536d7a6130ef5f" upstream="refs/heads/le-ota.lnx.2.0.r15-rel"/>
  <project name="clo/le/Platform/TelAF" path="src/telaf" revision="25080ec744cb99e4e1de44e9fe3eec7480596000" upstream="refs/heads/telaf.lnx.1.1.r1-rel"/>
  <project name="external/github.com/meta-clang" path="poky/meta-clang" remote="clo-ype" revision="8bc893d735e5f779a2dcdc3992621d5ab371800d" upstream="refs/heads/movingly/kirkstone"/>
  <project name="external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" remote="clo-ype" revision="9cf4ebeb3de524009a73f49722489dc4aa183adb" upstream="refs/heads/openembeded.org/kirkstone"/>
  <project name="clo/le/external/rigtorp/udpreplay" path="src/udpreplay" revision="4706b5decbf39cabcbeccd5763d77167ac0502e5" upstream="refs/heads/external-tools.lnx.1.0.r5-rel"/>
  <project name="external/yoctoproject.org/meta-gplv2" path="poky/meta-gplv2" remote="clo-ype" revision="d2f8b5cdb285b72a4ed93450f6703ca27aa42e8a" upstream="refs/heads/yoctoproject.org/kirkstone"/>
  <project name="external/yoctoproject.org/meta-virtualization" path="poky/meta-openembedded/meta-virtualization" remote="clo-ype" revision="cb2bc17e96552cdfc141d27bd9f4dbd95a872846" upstream="refs/heads/yocto/kirkstone"/>
  <project name="external/yoctoproject.org/poky" path="poky" remote="clo-ype" revision="d8d6d921fad14b82167d9f031d4fca06b5e01883" upstream="refs/heads/yocto/kirkstone"/>
  <project name="clo/filesystems/fs/external/mtd-utils" path="src/filesystems/mtd-utils" revision="19e2c220a3308d1ccc73f87d9ff7099e4b6278d7" upstream="refs/heads/core-technologies.lnx.14.0.r29-rel"/>
  <project name="clo/le/legato-af" path="src/legato/legato-af" revision="3ab7f3524646df919200836e744ad8bca6187c1d" upstream="refs/heads/telaf.lnx.1.1.r1-rel"/>
  <project name="legatoproject/Kconfiglib" path="src/legato/3rdParty/Kconfiglib" remote="clo-le" revision="ae147b3d2727b222653183b5abf77e38c052b595" upstream="refs/tags/20.04.0" dest-branch="master"/>
  <project name="legatoproject/legato-3rdParty-jansson" path="src/legato/3rdParty/jansson" remote="clo-le" revision="cfed4c57d3deffab23e2e368d264a4087afc46ab" upstream="refs/tags/20.04.0" dest-branch="master-swi"/>
  <project name="clo/le/mdm/reboot-daemon" path="src/mdm-ss-mgr/reboot-daemon" revision="4895d8d8ff53cd7eff4a3025461a5c6fe3162752" upstream="refs/heads/mdm-ss-mgr.lnx.2.0.r10-rel"/>
  <project name="clo/le/meta-qti-agm" path="poky/meta-qti-agm" revision="862abbe21269ff60cb0addfef68cf8c47a078140" upstream="refs/heads/audio-platform-intf.lnx.1.0.r12-rel"/>
  <project name="clo/le/meta-qti-audio" path="poky/meta-qti-audio" revision="afc30cc82bd3e5e3d46a957d61a945308de30a6a" upstream="refs/heads/audio-qahw.lnx.1.0.r10-rel"/>
  <project name="clo/le/meta-qti-auto" path="poky/meta-qti-auto" revision="47918f5a0b41b001b7c375f9962868e685ddca5d" upstream="refs/heads/automotive.lnx.6.1.r1-rel"/>
  <project name="clo/le/meta-qti-auto-sepolicy" path="poky/meta-qti-auto-sepolicy" revision="1f308dbdabbe7ecdf11a0c7dc892c566b82c9365" upstream="refs/heads/le-auto-sepolicy.lnx.2.1.r1-rel"/>
  <project name="clo/le/meta-qti-bsp" path="poky/meta-qti-bsp" revision="f20ac3ff50e01c675077f863d72b0dad51f91ff6" upstream="refs/heads/yocto.lnx.5.0.r9-rel"/>
  <project name="clo/le/meta-qti-bt" path="poky/meta-qti-bt" revision="3eae1bca98f078f27102eacf0da296273ad9460c" upstream="refs/heads/bt-synergy.lnx.3.1.r22-rel"/>
  <project name="clo/le/meta-qti-core" path="poky/meta-qti-core" revision="62839981d147ad84010264d4bae0d138838f5fe1" upstream="refs/heads/core-technologies.lnx.14.0.r29-rel"/>
  <project name="clo/le/meta-qti-cv2x" path="poky/meta-qti-cv2x" revision="1fec9f54dcc887346520c1772a491cc8234c0f69" upstream="refs/heads/cv2x.lnx.3.0.r2-rel"/>
  <project name="clo/le/meta-qti-data" path="poky/meta-qti-data" revision="54011f4eecd76311344e8bdadd03fddbfa09ab9f" upstream="refs/heads/data-auto.lnx.3.0.r1-rel"/>
  <project name="clo/le/meta-qti-distro" path="poky/meta-qti-distro" revision="fc960d7359a8a580ac67fe64b5ca1fbc14318ebf" upstream="refs/heads/yocto.lnx.5.0.r9-rel"/>
  <project name="clo/le/meta-qti-location" path="poky/meta-qti-location" revision="c25222a9d844efe0dba7c01b70abfca1fecc4189" upstream="refs/heads/location.lnx.8.0.r35-rel"/>
  <project name="clo/le/meta-qti-qal" path="poky/meta-qti-pal" revision="9f7ab05c3e8f041ccc8effabd86b1f8cfb630b9f" upstream="refs/heads/audio-platform-intf.lnx.1.0.r12-rel"/>
  <project name="clo/le/meta-qti-security" path="poky/meta-qti-security" revision="999e86328a582b549d2167d99597ac7cf3dd439a" upstream="refs/heads/sec-userspace.lnx.13.0.r57-rel"/>
  <project name="clo/le/meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="40a3fae09a83db5593dcc97da471ae70bb913035" upstream="refs/heads/le-sepolicy.lnx.5.0.r9-rel"/>
  <project name="clo/le/meta-qti-ss-mgr" path="poky/meta-qti-ss-mgr" revision="75bb44477c7c2fda966c67c0ef95034385d847be" upstream="refs/heads/mdm-ss-mgr.lnx.2.0.r10-rel"/>
  <project name="clo/le/meta-qti-telsdk" path="poky/meta-qti-telsdk" revision="51459349eee4da686db5016e0a94ec4e54d1d470" upstream="refs/heads/telsdk.lnx.2.0.r14-rel"/>
  <project name="clo/le/meta-qti-wlan" path="poky/meta-qti-wlan" revision="0a0b96b650d549cd74034cd05f933552095ce183" upstream="refs/heads/auto-wlan-service.lnx.1.3.r2-rel"/>
  <project name="clo/le/meta-rust" path="disregard/poky/meta-rust" revision="625c3874f4e0e813e824a4304144e6d1740ba3f4" upstream="refs/heads/clo/corrugation/fix-kirkstone"/>
  <project name="clo/le/meta-selinux" path="poky/meta-selinux" revision="0c351be8372d9981bfe1b05511d46b468515fc5f" upstream="refs/heads/le-sepolicy.lnx.5.0.r9-rel"/>
  <project name="clo/la/platform/external/Open-AVB" path="src/external/open-avb" revision="811de07c398bad9633ff977e822c05cdae3518af" upstream="refs/heads/vnw-gptp.lnx.2.0.r7-rel"/>
  <project name="clo/la/platform/external/avb" path="src/external/avb" revision="95133c411b40aa76032ae84e075aaf163bda072f" upstream="refs/heads/android-external.lnx.3.1.r23-rel"/>
  <project name="clo/la/platform/external/boringssl" path="src/OTA/streaming/external/boringssl" revision="471da9f8766c5b2a172c5450a2331f1491b5edda" upstream="refs/heads/android-external.lnx.3.1.r23-rel"/>
  <project name="clo/la/platform/external/bsdiff" path="src/OTA/streaming/external/bsdiff" revision="c5f919f43106f7e715182fca059e002323796ffe" upstream="refs/heads/android-external.lnx.3.1.r23-rel"/>
  <project name="clo/la/platform/external/compat-wireless" path="src/external/compat-wireless" revision="0143c07f3b1594a9259b7a0fe041deb5f4db8099" upstream="refs/heads/data-auto.lnx.3.0.r1-rel"/>
  <project name="clo/la/platform/external/crosvm" path="src/external/crosvm" revision="c6e7936cb32412ed8ff021b33d6be8a59adef694" upstream="refs/heads/auto-vmm.lnx.1.0.r6-rel" groups="aosp"/>
  <project name="clo/la/platform/external/libbrillo" path="src/OTA/streaming/external/libbrillo" revision="b673ee0a26a80a7408d1ae4ae6a3ca95cc3c3770" upstream="refs/heads/android-external.lnx.3.1.r23-rel"/>
  <project name="clo/la/platform/external/libchrome" path="src/OTA/streaming/external/libchrome" revision="e423511080849a0fd96cd59f34766448a29d78df" upstream="refs/heads/android-external.lnx.3.1.r23-rel"/>
  <project name="clo/la/platform/external/libevent" path="src/OTA/streaming/external/libevent" revision="4946e7b7ab6c8f8ff31302fa3a05e200bfea80a8" upstream="refs/heads/android-external.lnx.3.1.r23-rel"/>
  <project name="clo/la/platform/external/lzma" path="src/OTA/streaming/external/lzma" revision="04d32060f5da6d14bf5f61e672ed93ac409b7feb" upstream="refs/heads/android-external.lnx.3.1.r23-rel"/>
  <project name="clo/la/platform/external/minijail" path="src/external/minijail" revision="8cb44f9fc32f538a90b6a3f09d3941e26fe6d6f9" upstream="refs/heads/auto-vmm.lnx.1.0.r6-rel" groups="aosp"/>
  <project name="clo/la/platform/external/modp_b64" path="src/OTA/streaming/external/modp_b64" revision="2b86897a21342bc69ed8ff01690cd82bd2aa6d5c" upstream="refs/heads/android-external.lnx.3.1.r23-rel"/>
  <project name="clo/la/platform/external/rust/crates/android_logger" path="src/external/rust/crates/android_logger" revision="7f4eca1ac49d9c7fc88cfa5f547ca09c7b5eace3" upstream="refs/heads/auto-vmm.lnx.1.0.r6-rel" groups="aosp"/>
  <project name="clo/la/platform/external/rust/crates/simplelog" path="src/external/rust/crates/simplelog" revision="b2d25e663deaa1e8294c6bf94942eca8d86ae4c2" upstream="refs/heads/auto-android-core-sys.lnx.13.0.r7-rel"/>
  <project name="clo/la/platform/external/rust/crates/vmm_vhost" path="src/external/rust/crates/vmm_vhost" revision="b610256720b7e5ff47286e91590cd6f5af80188d" upstream="refs/heads/auto-vmm.lnx.1.0.r6-rel" groups="aosp"/>
  <project name="clo/la/platform/external/safe-iop" path="src/external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="refs/heads/le-blast.lnx.2.0.r11-rel"/>
  <project name="clo/la/platform/external/shflags" path="src/OTA/streaming/external/shflags" revision="c4876e01829b8cf110ee33267bb1bad1f8ebb51d" upstream="refs/heads/android-external.lnx.3.1.r23-rel"/>
  <project name="clo/la/platform/external/wpa_supplicant_8" path="src/external/wpa_supplicant_8" revision="83c836337dc6015dea5b50c1c1ba16958da5eb92" upstream="refs/heads/auto-wlan-service.lnx.1.3.r2-rel"/>
  <project name="clo/la/platform/external/xz-embedded" path="src/OTA/streaming/external/xz-embedded" revision="c80a5589e0e2667480875d41ae837dec1d523cb9" upstream="refs/heads/android-external.lnx.3.1.r23-rel"/>
  <project name="clo/la/platform/frameworks/native" path="src/OTA/streaming/frameworks/native" revision="ea554a4c574da8ff2bfe48ff5d37ce7380ca13eb" upstream="refs/heads/android-framework.lnx.8.0.r3-rel"/>
  <project name="clo/la/platform/hardware/qcom/audio" path="src/vendor/qcom/opensource/audio-hal/primary-hal" revision="3a5bd900b8ec15aba0b9d06be23115b4b9be05d2" upstream="refs/heads/audio-qahw.lnx.1.0.r10-rel"/>
  <project name="clo/la/platform/hardware/qcom/gps" path="src/hardware/qcom/gps" revision="868f82a9c7ed8cb28fe1d73e65d84736f4d67228" upstream="refs/heads/location.lnx.8.0.r35-rel"/>
  <project name="clo/la/platform/hardware/qcom/sensors" path="src/hardware/qcom/sensors/" revision="0b969425af7b4e65b1581ae95a19815e1749fa1e" upstream="refs/heads/sensors-bmi.lnx.2.0.r2-rel"/>
  <project name="clo/la/platform/hardware/ril" path="src/telux/services/ril" revision="bdea307950081f6521de8b4e0b0baf97b84f5155" upstream="refs/heads/telsdk.lnx.2.0.r14-rel"/>
  <project name="clo/le/platform/init_mss" path="src/mdm-ss-mgr/init_mss" revision="e1db20af1ebf5d99429161e3ad213d75acfb696c" upstream="refs/heads/mdm-ss-mgr.lnx.2.0.r10-rel"/>
  <project name="clo/le/platform/open-source/telematics-apps" path="src/telematics/apps/open-source" revision="ba9900b67f09904d9d74527c71dfb435a3fde861" upstream="refs/heads/telsdk.lnx.2.0.r14-rel"/>
  <project name="clo/la/platform/system/core" path="src/system/core" revision="5c5605857c96e065391bda05722d1030bdc294b8" upstream="refs/heads/le-blast.lnx.2.0.r11-rel"/>
  <project name="clo/la/platform/system/extras" path="src/system/extras" revision="1d0ab993cebcd07d20e5177ebe793f035292b5c5" upstream="refs/heads/le-blast.lnx.2.0.r11-rel"/>
  <project name="clo/le/platform/system/memory_repo" path="src/system/memory" revision="ee1163c598ba2a1a0c0f53b97b3e063665695817" upstream="refs/heads/memory-le-apps.lnx.1.0.r47-rel"/>
  <project name="clo/le/platform/system/memory/libdmabufheap" path="src/system/memory/libdmabufheap" revision="c4944ad6ba34dba200a4f127b43e2c94e109fb99" upstream="refs/heads/memory-le-apps.lnx.1.0.r47-rel"/>
  <project name="clo/la/platform/system/memory/libmeminfo" path="src/system/memory/libmeminfo" revision="e5690f41db4637600d40b74d7eb8207837edfb85" upstream="refs/heads/memory-le-apps.lnx.1.0.r47-rel"/>
  <project name="clo/la/platform/system/tools/aidl" path="src/system/tools/aidl" revision="4a73ee70a5fd2729fbdfb6612be72dab27c3c8e0" upstream="refs/heads/android-framework.lnx.8.0.r3-rel"/>
  <project name="clo/la/platform/system/update_engine" path="src/OTA/streaming/system/update_engine" revision="94c05c23eab8d4eaf27056f57fe5f96a30271077" upstream="refs/heads/android-framework.lnx.8.0.r3-rel"/>
  <project name="clo/la/platform/vendor/opensource/data-eth" path="src/data-eth" revision="9898fe08ab00999a180b1a0d530f9afa96eb1c3e" upstream="refs/heads/datasdx-kernel.lnx.1.1.r3-rel"/>
  <project name="clo/la/platform/vendor/opensource/dataipa" path="src/dataipa" revision="40f5b695085bc7f49a094bc593e524765e5636f9" upstream="refs/heads/datasdx-kernel.lnx.1.1.r3-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/bt-kernel" path="src/vendor/qcom/opensource/bt-kernel" revision="b104883c3e88e4fb3259f7fb6318ab20606d3959" upstream="refs/heads/bt-kernel.lnx.1.1.r10-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/crosvm-gunyah" path="src/vendor/qcom/opensource/crosvm-gunyah" revision="40cff5b9096cebadc5c3c0943c965dea49a75643" upstream="refs/heads/auto-android-core-sys.lnx.13.0.r7-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/cv2x-opensource" path="src/cv2x/cv2x-opensource" revision="f881882b08d836e24ef7556fe04cdfb2c6cde5b2" upstream="refs/heads/cv2x.lnx.3.0.r2-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/cv2x-oss-other" path="src/cv2x/cv2x-oss-other" revision="b1f9c3830df7a552195d8d3a3d131c31bcb7eddf" upstream="refs/heads/cv2x.lnx.3.0.r2-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/cv2x-security-aerolink-public" path="src/cv2x/security/aerolink-public" revision="6bf184862c411745d0a2eb47e346422934b3769d" upstream="refs/heads/aerolink-cv2x-sec.lnx.1.0.r4-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="src/data-ipa-cfg-mgr" revision="a0a9d959438af433926487d8dc754750b00e2b2d" upstream="refs/heads/data-auto.lnx.3.0.r1-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/data-kernel" path="src/data-kernel" revision="318c0f59e0346378bb39c3ed916fa4b00ff17b49" upstream="refs/heads/data-auto.lnx.3.0.r1-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/dataservices" path="src/data-oss" revision="8b9a4ec3d23e832943e0fa4075da90c09a0cd010" upstream="refs/heads/data-auto.lnx.3.0.r1-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/le-framework" path="src/frameworks" revision="1469a71f74e5221d67549124dc2e7a5400163bb4" upstream="refs/heads/le-frameworks.lnx.3.0.r11-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/location" path="src/qcom-opensource/location" revision="288797ebd30c21bbc05d759294c4373e8c5a5cbb" upstream="refs/heads/location.lnx.8.0.r35-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/mvm-kernel" path="src/vendor/qcom/opensource/mvm-kernel" revision="8a57cd75f7089fe5e57856ce7620404a53445595" upstream="refs/heads/mvm.lnx.1.0.r3-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/qdloader" path="src/vendor/qcom/opensource/qdloader" revision="a64e446b42dcd5f3e02de2489c89f4628bc8638c" upstream="refs/heads/qsahara.lnx.1.0.r5-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/shortcut-fe" path="src/shortcut-fe" revision="a6efb9e524f4ed9e5ada306d59930e7e7be983d4" upstream="refs/heads/data-auto.lnx.3.0.r1-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/snaptel-sdk" path="src/telux/public" revision="e3c2cd453957283b73d709894f8ee5b554537588" upstream="refs/heads/telsdk.lnx.2.0.r14-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/synergy" path="src/synergy/synergy-opensource" revision="d004feb8f4167ae58420fc33fd3d0590a5222815" upstream="refs/heads/bt-synergy.lnx.3.1.r22-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/tcp-splice" path="src/tcp-splice" revision="68b12e9969c92cb6dfef2e7e9547d5a12fd8ee65" upstream="refs/heads/data-auto.lnx.3.0.r1-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/tools" path="src/vendor/qcom/opensource/tools" revision="dd7fdcae5c1add17e1c15bc5c154caf49ebc5c86" upstream="refs/heads/opensource-tools.lnx.1.0.r278-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/fw-api" path="src/wlan/fw-api" revision="cd77d8590b9c3c7b30d995115d32fca5bedb6ccb" upstream="refs/heads/auto-wlan-api.lnx.1.3.r2-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/platform" path="src/wlan/platform" revision="e44ccc55f762e3e3080769662926baaa8ade7707" upstream="refs/heads/auto-wlan-platform.lnx.1.3.r2-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="src/wlan/qca-wifi-host-cmn" revision="bcf16268551972f2c9582b6bde637c0526029106" upstream="refs/heads/auto-wlan-cmn-driver.lnx.2.3.r2-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="src/wlan/qcacld-3.0" revision="c9f193beb1a2e730a0c030594930ae218b46dfaf" upstream="refs/heads/auto-wlan-cld3-driver.lnx.2.3.r2-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="src/wlan/utils/sigma-dut" revision="ebb99a655923ea201eaaf248f516b8b8ccb7ed69" upstream="refs/heads/auto-wlan-service.lnx.1.3.r2-rel"/>
  <project name="clo/la/platform/vendor/qcom/opensource/agm" path="src/vendor/qcom/opensource/agm" revision="c2d7147478dd6120db23e401ff83cedbc6e9dca5" upstream="refs/heads/audio-platform-intf.lnx.1.0.r12-rel"/>
  <project name="clo/la/platform/vendor/qcom/opensource/audio-kernel-ar" path="src/vendor/qcom/opensource/audio-kernel" revision="4d2ee471aca4bed030d735414ea1daec9a64aeed" upstream="refs/heads/audio-kernel.lnx.5.15.r49-rel">
    <linkfile src="audio_kernel_vendor_board.mk" dest="src/vendor/qcom/defs/board-defs/vendor/audio_kernel_vendor_board.mk"/>
    <linkfile src="audio_kernel_product_board.mk" dest="src/vendor/qcom/defs/product-defs/vendor/audio_kernel_product_board.mk"/>
  </project>
  <project name="clo/la/platform/vendor/qcom/opensource/datarmnet" path="src/datarmnet" revision="e45456f3181afbbe0ebbc2b79b31ad7ec9d066c7" upstream="refs/heads/datasdx-kernel.lnx.1.1.r3-rel"/>
  <project name="clo/la/platform/vendor/qcom/opensource/datarmnet-ext" path="src/datarmnet-ext" revision="cf33c0469ea0192b5b26a44078aa4189324fa99e" upstream="refs/heads/datasdx-kernel.lnx.1.1.r3-rel"/>
  <project name="clo/la/platform/vendor/qcom/opensource/qal" path="src/vendor/qcom/opensource/arpal-lx" revision="f22a6060a58300d4748c5f9156f89dcdc02e2973" upstream="refs/heads/audio-platform-intf.lnx.1.0.r12-rel"/>
  <project name="clo/la/platform/vendor/qcom/opensource/securemsm-kernel" path="src/vendor/qcom/opensource/securemsm-kernel" revision="e05e5cd3557b17817cb2949e17c52cdce70eaf13" upstream="refs/heads/sec-kernel.lnx.13.1.r53-rel"/>
  <project name="clo/la/platform/vendor/qcom/opensource/tinyalsa" path="src/vendor/qcom/opensource/tinyalsa" revision="7b1085ee85a162d7d8d73650099d8b5b55d42a9c" upstream="refs/heads/audio-tinylibs.lnx.1.0.r78-rel"/>
  <project name="clo/la/platform/vendor/qcom/opensource/tinycompress" path="src/vendor/qcom/opensource/tinycompress" revision="e9e4b3f7a7a8a38235ddb4e69dc5528201f01331" upstream="refs/heads/audio-tinylibs.lnx.1.0.r78-rel"/>
  <project name="clo/la/platform/vendor/qcom/wlan" path="src/device/qcom/wlan" revision="6bb54ef0215304202157689fdc22bdd4f836f59c" upstream="refs/heads/auto-wlan-service.lnx.1.3.r2-rel"/>
  <project name="clo/le/pmipv6" path="src/pmipv6" revision="e1767066b85009c636668f768bf8a2e1a1695ba6" upstream="refs/heads/data-auto.lnx.3.0.r1-rel"/>
  <project name="clo/le/poky/meta-qti-telaf" revision="bde2fdf5810c92fceadb87c5c0b79ea09d6b1733" upstream="refs/heads/meta-telaf.lnx.2.0.r1-rel" path="poky/meta-qti-telaf"/>
  <project name="clo/le/qc/components/le-blast.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-blast" revision="6b3b8a0ef3f7ccd9157ddcdb2c89ca02246d8a15" upstream="refs/heads/le-blast.lnx.2.0.r11-rel"/>
  <project name="clo/le/qc/components/le-frameworks.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-frameworks" revision="8cb737c6569d59f2b21a9c5820753814e0733b18" upstream="refs/heads/le-frameworks.lnx.3.0.r11-rel"/>
  <project name="clo/le/qcom-opensource/mdm-init" path="src/mdm-init" revision="3db1f5c84e3f090f843a282cfbb591dff869c52e" upstream="refs/heads/auto-wlan-tools.lnx.1.3.r2-rel"/>
  <project name="clo/le/qti-conf" path="poky/qti-conf" revision="c0c537f5f0b7cc6495c0698c5ed72de144d62649" upstream="refs/heads/yocto.lnx.5.0.r9-rel">
    <linkfile src="set_bb_env.sh" dest="setup-environment"/>
  </project>
</manifest>
